#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-ClfvIbcO4ffJbNtDX7W3Sz
key:                  req-3.9.1-ClfvIbcO4ffJbNtDX7W3Sz
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  b9a31e5818b4d553c9fa08add6b27dd6
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.9.1-ClfvIbcO4ffJbNtDX7W3Sz
depends:
    aeson-1.5.6.0-Fb9ZMAIDiHqHU60EYqqQrU
    authenticate-oauth-1.7-26JFkJ05JjtKbWOUsOckwg base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-APguMq08drVChfWtieJFqR
    connection-0.3.1-JVjKQzsxxkL2MRvwzbb4MW exceptions-0.10.4
    http-api-data-0.4.3-5Eg3zvn6r6G66LBgzonTyv
    http-client-0.7.11-6BMEDgntAkZ4lVndVLPCl4
    http-client-tls-0.3.6.1-1IAMtHfrpoD8tqnRzJgEyD
    http-types-0.12.3-1p5YcIQLNX98fc8YDvbMiX
    modern-uri-0.3.4.4-9tDbEZEQfHmHdt2Thrhblf
    monad-control-1.0.3.1-AK8cMRBJFcdAag5TRh4yqA mtl-2.2.2
    retry-0.9.2.0-45stTXihHGPBDJrHGlfCzZ template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-4OrcBiGYfPtDiwIqVfT3jr
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

